/* NEWS */
.article-item a{ color:#D33125;}
.article-item a:hover{ text-decoration:underline}
.article-item .article-item-body a{ text-decoration:underline}

.article-item .article-item-body{ margin-bottom:10px; }
.article-item .document-downloads  p{ margin-bottom:5px; }
.article-item .article-source p{ margin-bottom:5px; }
.article-item .document-downloads  a{   color:#000; }
.article-item .article-source a{ color:#000; }
.article-item .article-source a margin-bottom:5px;color:#000; }

/* Reg */
.registration .privacy-statement ul{ margin-left:0px;}
.registration .privacy-statement ul ul{ margin-left:20px;}

.registration .privacy-statement ul li{
	list-style-type:none;
}
.registration .privacy-statement  p{  font-size:0.80rem; margin-bottom:10px;}
/* Navigation */
.main-navigation nav ul li{
	height:3.9375rem
}
.main-navigation nav ul li a, .main-navigation nav ul li a:hover{ text-decoration:none}
.main-navigation nav ul li:hover, .main-navigation nav ul li.current  {      
      border-bottom: 3px solid #fefefe;
}


.main-navigation .bottom-navigation-bar{ height: 4.25rem;}
.main-navigation .top-navigation-bar{height: 6.95rem;}
.main-navigation .maori-pattern-banner img{ height: 4.39rem; }

.main-navigation nav ul{ margin-bottom:0.3125rem }
.main-navigation .bottom-navigation-bar li a, .main-navigation .bottom-navigation-bar .dropdown-btn{ padding:5px 15px;}
.main-navigation .bottom-navigation-bar li a, .main-navigation .bottom-navigation-bar .dropdown-btn{ text-align:left}
.main-menu ul li a span{ display:block}
.main-menu ul li a span.second-menu-title{ font-size:0.93rem; line-height:0.93rem; font-style:italic; text-align:left; color:#FFCECB; font-weight:normal;}


/* Forms */
img#spma{ margin-bottom:10px;}
ul.optionset{ list-style-type:none; display:inline-block; margin:0px;}
ul.optionset li{ float:left}
form label{ font-weight:bold;}
span.required{ color:red}
/* mailchimp */
#mc_embed_signup   {}

.response a{ display:block}
.response a:hover, .response  a:focus{ color:#000; text-decoration:underline;  }
#mce-responses{ width:100%; display:block; text-align:center; font-style:italic; font-size:18px;}
.response#mce-error-response{ width:70%; margin:auto; display:block;  color:#fff; font-weight:bold; padding:10px; background:#DB5855 }
.response#mce-success-response{width:70%; margin:auto; display:block;  color:#2E732E; font-weight:bold; padding:10px; background:#D0FFD0 }




@media screen and (max-width: 840px) {
	.main-navigation .bottom-navigation-bar li a, .main-navigation .bottom-navigation-bar .dropdown-btn { padding:5px 10px;}
}


table {
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 1rem;
  border-radius: 0; }
  table thead,
  table tbody,
  table tfoot {
    border: 1px solid #f1f1f1;
    background-color: #fefefe; }
  table caption {
    padding: 0.5rem 0.625rem 0.625rem;
    font-weight: bold; }
  table thead {
    background: #f8f8f8;
    color: #0a0a0a; }
  table tfoot {
    background: #f1f1f1;
    color: #0a0a0a; }
  table thead tr,
  table tfoot tr {
    background: transparent; }
  table thead th,
  table thead td,
  table tfoot th,
  table tfoot td {
    padding: 0.5rem 0.625rem 0.625rem;
    font-weight: bold;
    text-align: left; }
  table tbody th,
  table tbody td {
    padding: 0.5rem 0.625rem 0.625rem; }
  table tbody tr:nth-child(even) {
    border-bottom: 0;
    background-color: #f1f1f1; }
  table.unstriped tbody {
    background-color: #fefefe; }
    table.unstriped tbody tr {
      border-bottom: 0;
      border-bottom: 0px solid #f1f1f1;
      background-color: #fefefe; }

/* Calendar */

#calendar_wrap{ position:relative;}

#calendar_wrap   span.notice-message{
		position:absolute; left:10px; z-index:10000; bottom:10px; 
		width:80%; padding:20px; background:#fff; border:#000 2px solid; 
		text-align:center; display:none; line-height:20px; cursor:pointer;
		font-size:13px; 
}
#calendar_wrap   span.notice-message a{ color:#D52F27}
#calendar_wrap  span a.close{ position:absolute;right:8px; top:8px; text-decoration:none; font-size:18px; color:#D52F27}

.calendar .calendar-heading {
  color: #fefefe; }

.calendar #wp-calendar caption {
  color: #fefefe;
  background: #d52f27; }

.calendar #wp-calendar tbody td {
  padding: 0.125rem;
  text-align: center; }

.calendar #wp-calendar tbody td.notice:hover {
  background: #8a8a8a;
  transition: background 0.5s;
  color: #fefefe;
  cursor: pointer; }

.calendar #wp-calendar .day {
  color: #d52f27;
  font-weight: bold; }

.calendar #wp-calendar .day:hover {
  color: #fefefe; }

.calendar #wp-calendar .notice {
  background: #e6e6e6; }

.calendar #wp-calendar .notice:hover {
  background: #d52f27 !important; }

.calendar tfoot td {
  background: #8a8a8a; }

.calendar tfoot #next {
  text-align: right; }



/* Mobile */

@media screen and (max-width: 780px) {
.main-navigation .show{
	height:auto; 
	padding-top:10px;
        padding-bottom:10px;

	
}
	.main-navigation nav ul li:hover, .main-navigation nav ul li.current  {
		border-bottom:0px;
		background:#D4514B
	}
	
}

